#!/bin/bash

if [ $# -lt 1 ] ; then
	echo "Usage $0 patientID \(2SMobr\) \(id\)"
	exit 0;
fi;

SDIR=`dirname $0`;
PATIENTID=$1;
NCLASS=10
if [ $# -gt 1 ] ; then
	NCLASS=$2;
fi;

ID=0;
if [ $# -gt 2 ] ; then
	ID=$3;
fi;

. $SDIR/env.sh

$MATLAB -sd $MATLABSCRIPTDIR -batch "patientID='${PATIENTID}'; nclass='${NCLASS}'; realizationId='${ID}'; analyze" >& ~/logs/dynamicSPECT.log;

